<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body style="padding: 10px 20px;">
    <div class="alert primary" role="alert">
      <h5 class="alert-title">Alert Title</h5>
      This is a primary alert.
    </div>
    <div class="alert primary" role="alert">
      This is a primary alert.
    </div>
    <div class="alert secondary" role="alert">
      This is a secondary alert.
    </div>
    <div class="alert success" role="alert">
      This is a successful alert.
    </div>
    <div class="alert danger" role="alert">
      This is a danger alert.
    </div>
    <div class="alert warning" role="alert">
      This is a warning alert.
    </div>
    <div class="alert info" role="alert">
      This is a warning alert.
    </div>
    <div class="alert white" role="alert">
      This is a common warning alert.
    </div>
    <div class="alert dark" role="alert">
      This is a dark alert.
    </div>
    <script src="../nuiverse.min.js"></script>
  </body>
</html>